﻿/*
	v2.1.2, 22.11.2011, dogan

	Content Shifter Animation h/v

	©2011 Tanyel Dogan, alle Rechte vorbehalten
*/
.cms4d_cshifter_container{
	width:940px;
	height:399px;
	float:left;
	clear:both;
	position:relative;
	overflow:hidden;
}
	.cms4d_cshifter_container img{
		border:none;
	}
	.cms4d_cshifter_container .tab{
		/*Die tabs werden schon hier absolut positioniert (Opera Mobile bug) und später durch JS gesteuert*/
		position:absolute;
		left:0px;
		top:0px;
	}
	.cms4d_cshifter_container .tab + .tab{
		/*Alle tabs, ausser dem ersten werden komplet nach rechts aus dem sichtbaren Bereich geschoben. AB IE7*/
		left:110%;
	}
	.cms4d_cshifter_container .content{
		float:left;
		position:relative;
	}

	/*--- Tab-Buttons ---*/
	.cms4d_cshifter_tbut_container{
		position:absolute;
		left:855px;
		left:840px;
		top:376px;
		width:100%;
	}
		.cms4d_cshifter_tbut_inner_container{
			float:right;
float:left;
			padding:0px 10px 0 10px;
		}
		.cms4d_cshifter_tbut_inner_container .tbut{
			border:1px solid white;
			/*background-color:rgb(102,102,102);*/
			width:10px;
			height:10px;
			float:left;
			margin-right:5px;
			cursor:pointer;
background-image:url(cms4d-cshifter-tbut-bg-trans-50-white.png);
		}
		.cms4d_cshifter_tbut_inner_container .tbut_on{
			background-color:rgb(0,77,158);
background-image:none;
		}

	/*--- Cursor-Buttons ---*/
	.cms4d_cshifter_cbut_l{
		width:30px;
		height:40px;
		position:absolute;
		display:block;
		background-image:url(cms4d-cshifter-cursor-l-30x40.png);
		background-repeat:no-repeat;
		cursor:pointer;
		z-index:1001;
	}
	.cms4d_cshifter_cbut_r{
		width:30px;
		height:40px;
		position:absolute;
		display:block;
		background-image:url(cms4d-cshifter-cursor-r-30x40.png);
		background-repeat:no-repeat;
		cursor:pointer;
		z-index:1002;
	}

